{
	"version":"LAYASCENE3D:01",
	"data":{
		"type":"Scene3D",
		"props":{
			"name":"Scene_airport_PLA",
			"sky":{
				"material":{
					"type":"Laya.SkyProceduralMaterial",
					"path":"Assets/Sky/Sky1.lmat"
				},
				"mesh":"SkyDome"
			},
			"ambientColor":[
				0.7647059,
				0.7647059,
				0.7647059
			],
			"lightmaps":[],
			"enableFog":false,
			"fogStart":800,
			"fogRange":8200,
			"fogColor":[
				0.7021518,
				0.7642756,
				0.8161765
			]
		},
		"child":[
			{
				"type":"DirectionLight",
				"props":{
					"name":"Directional Light",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0.3,
						0
					],
					"rotation":[
						0.1093816,
						0.8754261,
						0.4082179,
						-0.2345697
					],
					"scale":[
						1,
						1,
						1
					],
					"intensity":0.9,
					"lightmapBakedType":0,
					"color":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Lighting",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Ground",
					"active":true,
					"isStatic":false,
					"layer":2,
					"position":[
						8745.499,
						2,
						-3898.275
					],
					"rotation":[
						-4.470348E-08,
						0.9347355,
						8.940697E-08,
						-0.3553444
					],
					"scale":[
						360,
						1,
						80
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Airport_1",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						8872.7,
						0.001171875,
						-4014.67
					],
					"rotation":[
						-4.470348E-08,
						0.9347355,
						8.940697E-08,
						-0.3553444
					],
					"scale":[
						0.1,
						0.1,
						0.1
					]
				},
				"components":[],
				"child":[
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_01",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								80,
								0,
								120
							],
							"rotation":[
								3.774895E-08,
								1.110223E-16,
								-1.110223E-16,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_01-SM_Runway_01.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_01.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_01 (1)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								1840,
								0,
								120
							],
							"rotation":[
								3.774895E-08,
								1.110223E-16,
								-1.110223E-16,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_01-SM_Runway_01.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_01.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_01 (2)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								1760,
								0,
								120
							],
							"rotation":[
								3.774895E-08,
								1.110223E-16,
								-1.110223E-16,
								-1
							],
							"scale":[
								-1,
								1,
								1
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_01-SM_Runway_01.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_01.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_main_03 (30)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								1730,
								0,
								40
							],
							"rotation":[
								0,
								0,
								-2.426469E-24,
								-1
							],
							"scale":[
								43.5,
								1,
								1
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_main_long.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_main_01 (3)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								120
							],
							"rotation":[
								3.774895E-08,
								1.110223E-16,
								-1.110223E-16,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_main_01-SM_Runway_main_01.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_main_01.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_main_01 (3)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								-40
							],
							"rotation":[
								3.774895E-08,
								1.110223E-16,
								-1.110223E-16,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_main_01-SM_Runway_main_01.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_main_wide.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_main_03 (30)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								1730,
								0,
								-200
							],
							"rotation":[
								0,
								0,
								-2.426469E-24,
								-1
							],
							"scale":[
								43.5,
								1,
								3
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_main_wide.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_main_01 (2)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								3455.8,
								0,
								-40
							],
							"rotation":[
								0,
								0,
								-2.426469E-24,
								-1
							],
							"scale":[
								-1.394983,
								1,
								1
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_main_01-SM_Runway_main_01.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_main_wide.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_01 (4)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								3360,
								0,
								-40
							],
							"rotation":[
								3.774895E-08,
								1.110223E-16,
								-1.110223E-16,
								-1
							],
							"scale":[
								-1,
								1,
								1
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_01-SM_Runway_01.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_main_wide.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_01 (5)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								1760,
								0,
								-40
							],
							"rotation":[
								3.774895E-08,
								1.110223E-16,
								-1.110223E-16,
								-1
							],
							"scale":[
								-1,
								1,
								1
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_01-SM_Runway_01.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_main_wide.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_01 (6)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								1840,
								0,
								-40
							],
							"rotation":[
								3.774895E-08,
								1.110223E-16,
								-1.110223E-16,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_01-SM_Runway_01.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_main_wide.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_01 (7)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								80,
								0,
								-40
							],
							"rotation":[
								3.774895E-08,
								1.110223E-16,
								-1.110223E-16,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_01-SM_Runway_01.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_main_wide.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Box002",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								261.3155,
								30.06288,
								-527.0579
							],
							"rotation":[
								0.7071067,
								-1.490116E-08,
								-1.861225E-07,
								-0.7071069
							],
							"scale":[
								313.3417,
								313.3414,
								313.3412
							],
							"meshPath":"Assets/AirplaneWorld/3Dmodels/Hangar_g-Box002.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/AirplaneWorld/3Dmodels/Materials/Metal plates.lmat"
								},
								{
									"path":"Assets/AirplaneWorld/3Dmodels/Materials/Roof_diffuse.lmat"
								},
								{
									"path":"Assets/AirplaneWorld/3Dmodels/Materials/Metal painted_diffuse.lmat"
								},
								{
									"path":"Assets/AirplaneWorld/3Dmodels/Materials/Wood_Diffuse.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"Sprite3D",
						"props":{
							"name":"ControlTower",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								170.4,
								23.9,
								-294
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								2.864578,
								2.864575,
								2.864575
							]
						},
						"components":[],
						"child":[
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"Object001",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2.4,
										6.9,
										-14.1
									],
									"rotation":[
										0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										1.789116,
										1.789116,
										1.789116
									],
									"meshPath":"Assets/AirplaneWorld/3Dmodels/ControlTower-Object001.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/AirplaneWorld/Materials/airport.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"Object002",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2.4,
										6.9,
										-14.1
									],
									"rotation":[
										0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										1.789116,
										1.789116,
										1.789116
									],
									"meshPath":"Assets/AirplaneWorld/3Dmodels/ControlTower-Object002.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/AirplaneWorld/Materials/Glass.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"Object001 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										69.9,
										6.9,
										-14.1
									],
									"rotation":[
										0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										1.789115,
										1.789118,
										1.789118
									],
									"meshPath":"Assets/AirplaneWorld/3Dmodels/ControlTower-Object001.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/AirplaneWorld/Materials/airport.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"Object002 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										69.9,
										6.9,
										-14.1
									],
									"rotation":[
										0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										1.789115,
										1.789118,
										1.789118
									],
									"meshPath":"Assets/AirplaneWorld/3Dmodels/ControlTower-Object002.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/AirplaneWorld/Materials/Glass.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"props":{
							"name":"Runway_main",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_01",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_01-SM_Runway_main_01.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_01.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_02",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										80,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_02-SM_Runway_main_02.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_02.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_04",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										160,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_04-SM_Runway_main_04.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_04.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										240,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_05",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										320,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_05-SM_Runway_main_05.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_05.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										400,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (2)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										480,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_08",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										560,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_08-SM_Runway_main_08.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_08.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (3)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										640,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_06",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										720,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_06-SM_Runway_main_06.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_06.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (4)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										800,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (5)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										880,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_06 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										720,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_06-SM_Runway_main_06.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_06.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (6)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										960,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (7)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1040,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (8)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1120,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_07",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1200,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_07-SM_Runway_main_07.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_07.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (11)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1280,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (10)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1360,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (9)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1440,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (12)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1520,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (13)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1600,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (14)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1680,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (20)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1920,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (17)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2000,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (16)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2080,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (15)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2160,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (21)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2320,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (22)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2400,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (23)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2480,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_06 (2)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2720,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_06-SM_Runway_main_06.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_06.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (24)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2560,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (25)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2640,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (26)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2800,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (27)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2960,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (28)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										3040,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_08 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2880,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_08-SM_Runway_main_08.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_08.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_02 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										3360.2,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										-1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_02-SM_Runway_main_02.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_02.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_06 (3)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2720,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_06-SM_Runway_main_06.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_06.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (29)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										3200,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_07 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2240,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_07-SM_Runway_main_07.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_07.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_01 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										3440,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										-1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_01-SM_Runway_main_01.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_01.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_04 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										3280,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_04-SM_Runway_main_04.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_04.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_05 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										3120,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_05-SM_Runway_main_05.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_05.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_02 (2)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1840,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_02-SM_Runway_main_02.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_02.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_02 (3)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1760,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										-1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_02-SM_Runway_main_02.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_02.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Quad",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								2078,
								-5,
								172.0012
							],
							"rotation":[
								-0.2512664,
								-0.6609578,
								0.6609578,
								-0.2512665
							],
							"scale":[
								16948.67,
								12847.88,
								1
							],
							"meshPath":"Library/unity default resources-Quad.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Tex/ground.lmat"
								}
							]
						},
						"components":[
							{
								"type":"PhysicsCollider",
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"shapes":[
									{
										"type":"MeshColliderShape",
										"mesh":"Library/unity default resources-Quad.lm"
									}
								],
								"isTrigger":false
							}
						],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Box002 (1)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								527.3,
								30.1,
								-527.1
							],
							"rotation":[
								0.7071067,
								-1.490116E-08,
								-1.861225E-07,
								-0.7071069
							],
							"scale":[
								313.3422,
								313.3416,
								313.3414
							],
							"meshPath":"Assets/AirplaneWorld/3Dmodels/Hangar_g-Box002.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/AirplaneWorld/3Dmodels/Materials/Metal plates.lmat"
								},
								{
									"path":"Assets/AirplaneWorld/3Dmodels/Materials/Roof_diffuse.lmat"
								},
								{
									"path":"Assets/AirplaneWorld/3Dmodels/Materials/Metal painted_diffuse.lmat"
								},
								{
									"path":"Assets/AirplaneWorld/3Dmodels/Materials/Wood_Diffuse.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Box002 (2)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								1058,
								30,
								-436
							],
							"rotation":[
								0.7071067,
								-1.490116E-08,
								-1.861225E-07,
								-0.7071069
							],
							"scale":[
								313.3427,
								313.3418,
								313.3416
							],
							"meshPath":"Assets/AirplaneWorld/3Dmodels/Hangar_g-Box002.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/AirplaneWorld/3Dmodels/Materials/Metal plates.lmat"
								},
								{
									"path":"Assets/AirplaneWorld/3Dmodels/Materials/Roof_diffuse.lmat"
								},
								{
									"path":"Assets/AirplaneWorld/3Dmodels/Materials/Metal painted_diffuse.lmat"
								},
								{
									"path":"Assets/AirplaneWorld/3Dmodels/Materials/Wood_Diffuse.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Learjet45_White",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								244.6,
								0.4,
								-216.9
							],
							"rotation":[
								4.367714E-08,
								-0.296896,
								-4.019183E-08,
								-0.9549099
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/PLA/PLA_plane-J15.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/PLA/Materials/J15_New.lmat"
								},
								{
									"path":"Assets/PLA/Materials/j15_weapon.lmat"
								},
								{
									"path":"Assets/PLA/Materials/glass.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Learjet45_White (1)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								209.1,
								0.4,
								-212.9
							],
							"rotation":[
								4.367714E-08,
								-0.296896,
								-4.019184E-08,
								-0.9549099
							],
							"scale":[
								1,
								0.9999999,
								1
							],
							"meshPath":"Assets/PLA/PLA_plane-J15.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/PLA/Materials/J15_New.lmat"
								},
								{
									"path":"Assets/PLA/Materials/j15_weapon.lmat"
								},
								{
									"path":"Assets/PLA/Materials/glass.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Learjet45_White (2)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								171.6,
								0.4,
								-209.8
							],
							"rotation":[
								4.367715E-08,
								-0.296896,
								-4.019183E-08,
								-0.9549099
							],
							"scale":[
								1,
								0.9999999,
								1
							],
							"meshPath":"Assets/PLA/PLA_plane-J15.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/PLA/Materials/J15_New.lmat"
								},
								{
									"path":"Assets/PLA/Materials/j15_weapon.lmat"
								},
								{
									"path":"Assets/PLA/Materials/glass.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					}
				]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Born",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						8860,
						0.5,
						-4022
					],
					"rotation":[
						0,
						0.8433915,
						0,
						-0.5372996
					],
					"scale":[
						0.1,
						0.1,
						0.1
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"ShuriKenParticle3D",
				"props":{
					"name":"cloud",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						5469,
						350,
						-382
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						0.1,
						0.1,
						0.1
					],
					"isPerformanceMode":true,
					"duration":20,
					"looping":true,
					"prewarm":false,
					"startDelayType":0,
					"startDelay":0,
					"startDelayMin":0,
					"startDelayMax":0,
					"startLifetimeType":2,
					"startLifetimeConstant":35,
					"startLifetimeConstantMin":30,
					"startLifetimeConstantMax":35,
					"startLifetimeGradient":{
						"startLifetimes":[]
					},
					"startLifetimeGradientMin":{
						"startLifetimes":[]
					},
					"startLifetimeGradientMax":{
						"startLifetimes":[]
					},
					"startSpeedType":0,
					"startSpeedConstant":0,
					"startSpeedConstantMin":0,
					"startSpeedConstantMax":0,
					"threeDStartSize":false,
					"startSizeType":2,
					"startSizeConstant":500,
					"startSizeConstantMin":200,
					"startSizeConstantMax":500,
					"startSizeConstantSeparate":[
						500,
						1,
						1
					],
					"startSizeConstantMinSeparate":[
						200,
						1,
						1
					],
					"startSizeConstantMaxSeparate":[
						500,
						1,
						1
					],
					"threeDStartRotation":false,
					"startRotationType":0,
					"startRotationConstant":0,
					"startRotationConstantMin":0,
					"startRotationConstantMax":0,
					"startRotationConstantSeparate":[
						180,
						-180,
						0
					],
					"startRotationConstantMinSeparate":[
						0,
						0,
						0
					],
					"startRotationConstantMaxSeparate":[
						180,
						-180,
						0
					],
					"randomizeRotationDirection":0,
					"startColorType":0,
					"startColorConstant":[
						0.9632353,
						0.9632353,
						0.9632353,
						1
					],
					"startColorConstantMin":[
						0,
						0,
						0,
						0
					],
					"startColorConstantMax":[
						0.9632353,
						0.9632353,
						0.9632353,
						1
					],
					"gravity":[
						0,
						-9.81,
						0
					],
					"gravityModifier":0,
					"simulationSpace":1,
					"scaleMode":2,
					"playOnAwake":true,
					"maxParticles":500,
					"autoRandomSeed":true,
					"randomSeed":4.034845E+09,
					"emission":{
						"enable":true,
						"emissionRate":5,
						"emissionRateTip":"Time",
						"bursts":[
							{
								"time":0,
								"min":30,
								"max":30
							}
						]
					},
					"shape":{
						"enable":true,
						"shapeType":3,
						"sphereRadius":20000,
						"sphereEmitFromShell":false,
						"sphereRandomDirection":0,
						"hemiSphereRadius":20000,
						"hemiSphereEmitFromShell":false,
						"hemiSphereRandomDirection":0,
						"coneAngle":90,
						"coneRadius":20000,
						"coneLength":5,
						"coneEmitType":3,
						"coneRandomDirection":0,
						"boxX":100000,
						"boxY":200,
						"boxZ":100000,
						"boxRandomDirection":0,
						"circleRadius":20000,
						"circleArc":360,
						"circleEmitFromEdge":false,
						"circleRandomDirection":0
					},
					"colorOverLifetime":{
						"enable":true,
						"color":{
							"type":1,
							"constant":[
								0,
								0,
								0,
								0
							],
							"gradient":{
								"alphas":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.1353018,
										"value":1
									},
									{
										"key":0.8235294,
										"value":1
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":1,
										"value":[
											1,
											1,
											1
										]
									}
								]
							},
							"constantMin":[
								0,
								0,
								0,
								0
							],
							"constantMax":[
								0,
								0,
								0,
								0
							],
							"gradientMax":{
								"alphas":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.1353018,
										"value":1
									},
									{
										"key":0.8235294,
										"value":1
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":1,
										"value":[
											1,
											1,
											1
										]
									}
								]
							}
						}
					},
					"sizeOverLifetime":{
						"enable":true,
						"size":{
							"type":0,
							"separateAxes":false,
							"gradient":{
								"sizes":[
									{
										"key":0,
										"value":0.5994735
									},
									{
										"key":1,
										"value":0.5634319
									}
								]
							},
							"gradientX":{
								"sizes":[
									{
										"key":0,
										"value":0.5994735
									},
									{
										"key":1,
										"value":0.5634319
									}
								]
							},
							"gradientY":{
								"sizes":[
									{
										"key":0,
										"value":1
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientZ":{
								"sizes":[
									{
										"key":0,
										"value":1
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"constantMin":0,
							"constantMax":0,
							"constantMinSeparate":[
								0,
								0,
								0
							],
							"constantMaxSeparate":[
								0,
								0,
								0
							],
							"gradientMin":{
								"sizes":[]
							},
							"gradientMax":{
								"sizes":[
									{
										"key":0,
										"value":0.5994735
									},
									{
										"key":1,
										"value":0.5634319
									}
								]
							},
							"gradientXMin":{
								"sizes":[]
							},
							"gradientXMax":{
								"sizes":[
									{
										"key":0,
										"value":0.5994735
									},
									{
										"key":1,
										"value":0.5634319
									}
								]
							},
							"gradientYMin":{
								"sizes":[]
							},
							"gradientYMax":{
								"sizes":[
									{
										"key":0,
										"value":1
									},
									{
										"key":1,
										"value":1
									}
								]
							},
							"gradientZMin":{
								"sizes":[]
							},
							"gradientZMax":{
								"sizes":[
									{
										"key":0,
										"value":1
									},
									{
										"key":1,
										"value":1
									}
								]
							}
						}
					},
					"textureSheetAnimation":{
						"enable":true,
						"tiles":[
							8,
							8
						],
						"type":0,
						"randomRow":true,
						"rowIndex":0,
						"frame":{
							"type":1,
							"constant":0,
							"overTime":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":63.9936
									}
								]
							},
							"constantMin":0,
							"constantMax":0,
							"overTimeMin":{
								"frames":[]
							},
							"overTimeMax":{
								"frames":[
									{
										"key":0,
										"value":0
									},
									{
										"key":1,
										"value":63.9936
									}
								]
							}
						},
						"startFrame":{
							"type":0,
							"constant":0,
							"constantMin":0,
							"constantMax":0
						},
						"cycles":1,
						"enableUVChannels":1,
						"enableUVChannelsTip":"-1"
					},
					"renderMode":0,
					"stretchedBillboardCameraSpeedScale":0,
					"stretchedBillboardSpeedScale":0,
					"stretchedBillboardLengthScale":2,
					"sortingFudge":0,
					"material":{
						"type":"Laya.ShurikenParticleMaterial",
						"path":"Assets/3d_clouds_Unity5/textures/Materials/cl3.lmat"
					}
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Terrain",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Quad (1)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								5580,
								-20,
								-390
							],
							"rotation":[
								-0.7071068,
								2.980232E-08,
								7.819017E-09,
								-0.7071068
							],
							"scale":[
								10000.02,
								10000.02,
								0.1000001
							],
							"meshPath":"Library/unity default resources-Quad.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Tex/ground_big.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Himalayas_back_3",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								8108,
								-68,
								-4373
							],
							"rotation":[
								-0.008784735,
								0.8192614,
								0.02303897,
								0.5728899
							],
							"scale":[
								0.5000005,
								0.2,
								0.5000005
							],
							"meshPath":"Assets/xshc/mesh/Himalayas_mountains_low-Himalayas_back_3.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/xshc/mesh/Materials/Himalayas_back_mat.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Himalayas_back_3 (7)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								4077,
								-202,
								27
							],
							"rotation":[
								-4.182901E-08,
								-0.9512345,
								1.505428E-07,
								0.3084688
							],
							"scale":[
								0.5,
								0.32341,
								0.5
							],
							"meshPath":"Assets/xshc/mesh/Himalayas_mountains_low-Himalayas_back_3.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/xshc/mesh/Materials/Himalayas_back_mat.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Himalayas_back_3 (9)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								3931,
								-57,
								640
							],
							"rotation":[
								7.151251E-08,
								0.9940433,
								-1.389197E-07,
								-0.1089859
							],
							"scale":[
								0.5000005,
								0.1179729,
								0.5000005
							],
							"meshPath":"Assets/xshc/mesh/Himalayas_mountains_low-Himalayas_back_3.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/xshc/mesh/Materials/Himalayas_back_mat.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Himalayas_back_3 (11)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								4246,
								-57,
								2978
							],
							"rotation":[
								0.005102612,
								-0.1121119,
								0.0005756453,
								-0.9936823
							],
							"scale":[
								0.5000001,
								0.11797,
								0.5000001
							],
							"meshPath":"Assets/xshc/mesh/Himalayas_mountains_low-Himalayas_back_3.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/xshc/mesh/Materials/Himalayas_back_mat.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Himalayas_back_3 (12)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								8831,
								-78,
								-2671
							],
							"rotation":[
								1.327806E-07,
								0.02944247,
								8.235315E-08,
								0.9995665
							],
							"scale":[
								0.5,
								0.1617488,
								0.5
							],
							"meshPath":"Assets/xshc/mesh/Himalayas_mountains_low-Himalayas_back_3.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/xshc/mesh/Materials/Himalayas_back_mat.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Himalayas_back_3 (13)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								8321,
								-78,
								-3770
							],
							"rotation":[
								-0.01107547,
								0.7191651,
								0.01069833,
								0.6946686
							],
							"scale":[
								0.5,
								0.16175,
								0.5
							],
							"meshPath":"Assets/xshc/mesh/Himalayas_mountains_low-Himalayas_back_3.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/xshc/mesh/Materials/Himalayas_back_mat.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Himalayas_back_3 (14)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								4984,
								-163,
								1832
							],
							"rotation":[
								1.562136E-07,
								-0.3692367,
								3.204669E-09,
								0.9293354
							],
							"scale":[
								0.5000005,
								0.32341,
								0.5000005
							],
							"meshPath":"Assets/xshc/mesh/Himalayas_mountains_low-Himalayas_back_3.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/xshc/mesh/Materials/Himalayas_back_mat.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Quad (2)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								5580,
								-20,
								-10390
							],
							"rotation":[
								-0.7071068,
								2.980232E-08,
								7.819017E-09,
								-0.7071068
							],
							"scale":[
								10000.02,
								10000.02,
								0.09999999
							],
							"meshPath":"Library/unity default resources-Quad.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Tex/ground_big.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Quad (3)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								5580,
								-20,
								9610
							],
							"rotation":[
								-0.7071068,
								2.980232E-08,
								7.819017E-09,
								-0.7071068
							],
							"scale":[
								10000.02,
								10000.02,
								0.09999999
							],
							"meshPath":"Library/unity default resources-Quad.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Tex/ground_big.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Quad (4)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-4420,
								-20,
								9610
							],
							"rotation":[
								-0.7071068,
								2.980232E-08,
								7.819017E-09,
								-0.7071068
							],
							"scale":[
								10000.02,
								10000.02,
								0.09999999
							],
							"meshPath":"Library/unity default resources-Quad.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Tex/ground_big.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Quad (5)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-4420,
								-20,
								-10390
							],
							"rotation":[
								-0.7071068,
								2.980232E-08,
								7.819017E-09,
								-0.7071068
							],
							"scale":[
								10000.02,
								10000.02,
								0.09999999
							],
							"meshPath":"Library/unity default resources-Quad.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Tex/ground_big.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Quad (6)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-4420,
								-20,
								-390
							],
							"rotation":[
								-0.7071068,
								2.980232E-08,
								7.819017E-09,
								-0.7071068
							],
							"scale":[
								10000.02,
								10000.02,
								0.09999999
							],
							"meshPath":"Library/unity default resources-Quad.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Tex/ground_big.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Quad (7)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								15580,
								-20,
								-390
							],
							"rotation":[
								-0.7071068,
								2.980232E-08,
								7.819017E-09,
								-0.7071068
							],
							"scale":[
								10000.02,
								10000.02,
								0.09999999
							],
							"meshPath":"Library/unity default resources-Quad.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Tex/ground_big.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Quad (8)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								15580,
								-20,
								-10390
							],
							"rotation":[
								-0.7071068,
								2.980232E-08,
								7.819017E-09,
								-0.7071068
							],
							"scale":[
								10000.02,
								10000.02,
								0.09999999
							],
							"meshPath":"Library/unity default resources-Quad.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Tex/ground_big.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Quad (9)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								15580,
								-20,
								9610
							],
							"rotation":[
								-0.7071068,
								2.980232E-08,
								7.819017E-09,
								-0.7071068
							],
							"scale":[
								10000.02,
								10000.02,
								0.09999999
							],
							"meshPath":"Library/unity default resources-Quad.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Tex/ground_big.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					}
				]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Airport_2",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						4066,
						0.001172066,
						2051
					],
					"rotation":[
						-9.40287E-08,
						0.4624105,
						-3.392072E-08,
						0.886666
					],
					"scale":[
						0.1,
						0.1,
						0.1
					]
				},
				"components":[],
				"child":[
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_main_03 (30)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								1730,
								0,
								40
							],
							"rotation":[
								0,
								0,
								-2.426469E-24,
								-1
							],
							"scale":[
								43.5,
								1,
								1
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_main_long.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"SM_Runway_main_03 (30)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								1730,
								0,
								-200
							],
							"rotation":[
								0,
								0,
								-2.426469E-24,
								-1
							],
							"scale":[
								43.5,
								1,
								3
							],
							"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Materials/T_Runway_main_wide.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"Sprite3D",
						"props":{
							"name":"ControlTower",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								170.4,
								23.9,
								-294
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								2.864578,
								2.864575,
								2.864575
							]
						},
						"components":[],
						"child":[
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"Object001 (2)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										137.6,
										6.9,
										-14.1
									],
									"rotation":[
										0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										1.789115,
										1.789118,
										1.789118
									],
									"meshPath":"Assets/AirplaneWorld/3Dmodels/ControlTower-Object001.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/AirplaneWorld/Materials/airport.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"Object002 (2)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										137.6,
										6.9,
										-14.1
									],
									"rotation":[
										0.7071068,
										0,
										0,
										-0.7071068
									],
									"scale":[
										1.789115,
										1.789118,
										1.789118
									],
									"meshPath":"Assets/AirplaneWorld/3Dmodels/ControlTower-Object002.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/AirplaneWorld/Materials/Glass.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"Sprite3D",
						"props":{
							"name":"Runway_main",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_01",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_01-SM_Runway_main_01.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_01.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_02",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										80,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_02-SM_Runway_main_02.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_02.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_04",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										160,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_04-SM_Runway_main_04.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_04.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										240,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_05",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										320,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_05-SM_Runway_main_05.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_05.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										400,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (2)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										480,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_08",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										560,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_08-SM_Runway_main_08.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_08.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (3)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										640,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_06",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										720,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_06-SM_Runway_main_06.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_06.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (4)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										800,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (5)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										880,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_06 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										720,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_06-SM_Runway_main_06.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_06.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (6)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										960,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (7)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1040,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (8)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1120,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_07",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1200,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_07-SM_Runway_main_07.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_07.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (11)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1280,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (10)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1360,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (9)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1440,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (12)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1520,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (13)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1600,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (14)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1680,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (20)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1920,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (17)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2000,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (16)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2080,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (15)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2160,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (21)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2320,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (22)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2400,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (23)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2480,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_06 (2)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2720,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_06-SM_Runway_main_06.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_06.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (24)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2560,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (25)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2640,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (26)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2800,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (27)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2960,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (28)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										3040,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_08 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2880,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_08-SM_Runway_main_08.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_08.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_02 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										3360.2,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										-1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_02-SM_Runway_main_02.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_02.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_06 (3)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2720,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_06-SM_Runway_main_06.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_06.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_03 (29)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										3200,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_03-SM_Runway_main_03.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_03.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_07 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										2240,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_07-SM_Runway_main_07.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_07.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_01 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										3440,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										-1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_01-SM_Runway_main_01.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_01.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_04 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										3280,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_04-SM_Runway_main_04.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_04.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_05 (1)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										3120,
										0,
										200
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_05-SM_Runway_main_05.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_05.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_02 (2)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1840,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_02-SM_Runway_main_02.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_02.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"MeshSprite3D",
								"props":{
									"name":"SM_Runway_main_02 (3)",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										1760,
										0,
										200
									],
									"rotation":[
										3.774895E-08,
										1.110223E-16,
										-1.110223E-16,
										-1
									],
									"scale":[
										-1,
										1,
										1
									],
									"meshPath":"Assets/Airport/Model/SM_Runway_main_02-SM_Runway_main_02.lm",
									"enableRender":true,
									"materials":[
										{
											"path":"Assets/Airport/Model/Materials/T_Runway_main_02.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Quad",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								2078,
								-5,
								172.0012
							],
							"rotation":[
								-0.2512664,
								-0.6609578,
								0.6609578,
								-0.2512665
							],
							"scale":[
								16948.67,
								12847.88,
								1
							],
							"meshPath":"Library/unity default resources-Quad.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Airport/Model/Tex/ground.lmat"
								}
							]
						},
						"components":[
							{
								"type":"PhysicsCollider",
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"shapes":[
									{
										"type":"MeshColliderShape",
										"mesh":"Library/unity default resources-Quad.lm"
									}
								],
								"isTrigger":false
							}
						],
						"child":[]
					}
				]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"up",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						8736.4,
						1.6,
						-3908.7
					],
					"rotation":[
						0,
						0.4091268,
						0,
						-0.9124775
					],
					"scale":[
						25,
						5,
						340
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":true
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"down",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						4163.1,
						-2.5,
						1907.7
					],
					"rotation":[
						0,
						0.2990408,
						0,
						-0.9542404
					],
					"scale":[
						59.17189,
						10,
						340
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":true
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Ground_2",
					"active":true,
					"isStatic":false,
					"layer":2,
					"position":[
						4162.9,
						2,
						1910.2
					],
					"rotation":[
						-3.478964E-08,
						0.8909082,
						9.371071E-08,
						-0.4541835
					],
					"scale":[
						360,
						1,
						80
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"gudie_cube",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						1690,
						0,
						299
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						100,
						100,
						100
					]
				},
				"components":[],
				"child":[
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Guide_Cube1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Buildings/gudie_cube-Guide_Cube1.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Buildings/Materials/side_2.lmat"
								},
								{
									"path":"Assets/Buildings/Materials/side_3.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Guide_Cube2",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Buildings/gudie_cube-Guide_Cube2.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Buildings/Materials/side_1.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"symbol",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-16.9,
								0,
								-2.989999
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/xshc/mesh/symbol-symbol.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/xshc/Materials/jt.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					}
				]
			},
			{
				"type":"MeshSprite3D",
				"props":{
					"name":"gudie_point",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						4122.31,
						-1.370989,
						2004.79
					],
					"rotation":[
						-0.00233282,
						0.2712229,
						-0.0006602326,
						-0.9625135
					],
					"scale":[
						1,
						1,
						1
					],
					"meshPath":"Library/unity default resources-Cube.lm",
					"enableRender":true,
					"materials":[
						{
							"path":"Assets/xshc/Materials/jt.lmat"
						}
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Cube",
					"active":true,
					"isStatic":false,
					"layer":8,
					"position":[
						8723.442,
						10.00117,
						-3923.117
					],
					"rotation":[
						-4.470348E-08,
						0.9347355,
						8.940697E-08,
						-0.3553444
					],
					"scale":[
						360.0009,
						20,
						1
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Cube",
					"active":true,
					"isStatic":false,
					"layer":8,
					"position":[
						8768.601,
						10.00117,
						-3872.305
					],
					"rotation":[
						-4.470348E-08,
						0.9347355,
						8.940697E-08,
						-0.3553444
					],
					"scale":[
						360.0009,
						20,
						1
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Cube",
					"active":true,
					"isStatic":false,
					"layer":8,
					"position":[
						8880.197,
						10.00117,
						-4016.271
					],
					"rotation":[
						-4.470348E-08,
						0.9347355,
						8.940697E-08,
						-0.3553444
					],
					"scale":[
						1,
						10,
						100.0001
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Cube",
					"active":true,
					"isStatic":false,
					"layer":8,
					"position":[
						8611.994,
						5.001172,
						-3777.7
					],
					"rotation":[
						-4.470348E-08,
						0.9347355,
						8.940697E-08,
						-0.3553444
					],
					"scale":[
						1,
						10,
						100.0001
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Cube",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						5602.9,
						-32,
						-248.5
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						11822.22,
						10,
						11226.38
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Cube",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						5602.9,
						903,
						-5055.1
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						13979.56,
						2000,
						1000
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Cube",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						5602.9,
						903,
						3558.1
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						13979.56,
						2000,
						1000
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Cube",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						9891.101,
						903,
						1121.4
					],
					"rotation":[
						0,
						0.7071068,
						0,
						-0.7071068
					],
					"scale":[
						13979.58,
						2000,
						1000.001
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Cube",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						1501.8,
						903,
						1121.4
					],
					"rotation":[
						0,
						0.7071068,
						0,
						-0.7071068
					],
					"scale":[
						13979.58,
						2000,
						1000.001
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Cube",
					"active":true,
					"isStatic":false,
					"layer":8,
					"position":[
						4131,
						10,
						1893.5
					],
					"rotation":[
						-5.498488E-08,
						0.886032,
						8.347857E-08,
						-0.4636243
					],
					"scale":[
						360.0009,
						20,
						1
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Cube",
					"active":true,
					"isStatic":false,
					"layer":8,
					"position":[
						4186.851,
						10,
						1932.256
					],
					"rotation":[
						-5.498488E-08,
						0.886032,
						8.347857E-08,
						-0.4636243
					],
					"scale":[
						360.0009,
						20,
						1
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"props":{
					"name":"Cube",
					"active":true,
					"isStatic":false,
					"layer":8,
					"position":[
						4056.912,
						4.999997,
						2061.063
					],
					"rotation":[
						-5.498488E-08,
						0.886032,
						8.347857E-08,
						-0.4636243
					],
					"scale":[
						1,
						10,
						100.0001
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									1,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			}
		]
	}
}